/* @override 
	https://www.partybeans.com/css/partybeans/main.css
	https://pb.com/css/partybeans/main.css
	http://pb.com/css/partybeans/main.css
*/

/* CSS Document */
body {
  font:normal 0.8em Helvetica, Arial, sans-serif; 
  margin:0px;
  text-align:center;
  background:#e7f7fb;
  color:#7a7a7a;
  line-height:120%
}
.graybg{
    background:#e6e7e9;
}
h1 a.pb-logo {
    display: block;
	width: 277px;
	height: 51px;
	text-align:left; 
	float:left;
	margin: 10px 0px 0px 0px;	
}
h1 a.pb-logo { background: transparent url('../../images/pbmms/partybeans_home_03.jpg') no-repeat top left; }
span.alt { display: none; }

a.pb-go { background: transparent url('../../images/pbmms/bttn-go.png') no-repeat right; padding: 15px; }

a.pb-anim { background: transparent url('../../images/pbmms/bttn-anim.gif') no-repeat top right; width: 65px;height: 46px;float:right;}

/*Home page style*/
.topbanner {
	width: 100%; height:75px; background:#fff;
}
.top_links{
	position: absolute;
	width: auto;
	margin:0;
	top: px;
	right: 20px;
	font: 13px Arial;
}
.top_links a {
	font: 11px Arial;
	font-weight:bold;
	
}
.span-left{
	float:left; margin-left:20px;
}

.span-right { float:right; width: 140px; margin-top:0px; margin-right: 50px; padding-top: 0px;}

.span-right span { float: left;font:normal 14px/22px Verdana, Trebuchet MS, Arial; color:#a6e5f4;line-height: 45px;}

a{ color: #636363; text-decoration:none; cursor:pointer}
a:hover{ color:#0099CC;}

.error{ color: #f06524}

/* Multi-browser clearing fix------------------------------------- */
.clearfix:after {
    content: ".";
    display: block; 
    height:0px;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 0%;}
.clearfix {display: block;}
/*End clearing fix*/
.floatcenter{
	padding-top:15px;
	font:normal 11px Verdana;
	line-height: 18px;
	text-align:center;	
}
.floatleft{
	float: left;
}
.floatright{ float:right}

form{ margin:0px; padding:0px}
input,select,textarea,.admin-button-text{font:normal 10px Verdana, Arial, Helvetica, sans-serif; color: #666666;}

ul,li{ list-style:none; margin:0px; padding:0px}
/* ul.item_details,li.item_details{ list-style:disc inside none; line-height:14px; } */
ul.item_details {
	float:left;
	list-style: none;
	margin-top:5px;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -0.8em;
	}
li.item_details {line-height:1.4em;	clear: both;}
.order_item_details { margin:10px 0 10px 0;}
	
h1,h2,h3,h4,h5,h6,h7{ margin:0px; padding:0px}
p{ margin:5px 0px; line-height:18px}

hr{ color: #666666; height:1px}

.redtxt{ color: #f06524}
a.redtxt{color:#f06524}
.bluetxt{ color:#37caf5 !important; }
a.bluetxt{color:#37caf5 !important;}

/*Home page style*/
#mainbody{ width:995px;}
#home_header{}
.logo{ text-align:left; padding:15px 20px 5px 20px; float:left}

#home_wrapper{margin: 0 50px;}

.home_samples{width:906px; float: left; height: 183px; padding-top:5px; margin-left:15px;border: 1px solid #93bea4;}

.samples {background:#e8fef0;height:133px;margin:5px 5px 0px 5px; padding: 10px;}

.samples_left img {padding-right:5px;}
.samples_right img {padding-left:5px;}

spam.sample_title{color: #93bea4; font:normal strong 11px Arial; padding-left: 5px;}

.footer {width:100%; float: left; margin:0px;color:#808285; font:normal 11px Arial;line-height: 20px;}

.footer .footer_links {	
	margin-top: 10px;
	font: 13px Arial;
}

#footer_tms{font:normal 9px Arial;}

.samples_left{float:left;}
.samples_text { float:left; width: 227px; margin: 5px; font:normal 16px/22px Trebuchet MS, Verdana, Arial; color:#af976d;line-height: 22px;}
.samples_right{float:right;}

/*sub page style*/
#sub_mainbody{ width:1004px;}
#sub_header{}
#sub_header .logo{ text-align:left; padding:20px 10px 0px 10px; float:left}
#sub_header .account{ float:right; padding:18px 3px 0px 0px; color:#636363}

/* #sub_tabmenu{ background:url(../../images/partybeans/Billing_11.jpg) no-repeat left bottom; color:#e6e7e9; height:34px; *height:44px} */
#sub_tabmenu{ background:none; color:#e6e7e9; height:25px; *height:35px}

#tabmenulist{ margin-bottom:9px; text-align:left; margin-top:10px; margin-left:5px}
#tabmenulist li{ float:left;font:normal 14px/25px Verdana, Arial, Helvetica, sans-serif; margin-right:4px}
#tabmenulist li a{ display:block;background:url(../../images/partybeans/bg_tabmenu.jpg) repeat-x; padding-left:20px; width:150px; color:#6e6f71}
#tabmenulist li a:hover{ background:url(../../images/partybeans/bg_tabmenu_hover.jpg) repeat-x; color:#FFFFFF;}
#tabmenulist li.current-menu a{background:url(../../images/partybeans/bg_tabmenu_hover.jpg) repeat-x; color:#FFFFFF;}

/*admin tabs*/
#admintabmenulist{ margin-bottom:9px; text-align:left; margin-top:20px; margin-left:5px}
#admintabmenulist li{ float:left;font:normal 12px/25px Verdana, Arial, Helvetica, sans-serif; margin-right:4px}
#admintabmenulist li a{ display:block;background:url(../../images/partybeans/bg_tabmenu.jpg) repeat-x; padding-left:10px; padding-right:10px; color:#6e6f71}
#admintabmenulist li a:hover{ background:url(../../images/partybeans/bg_tabmenu_hover.jpg) repeat-x; color:#FFFFFF;}
#admintabmenulist li.current-menu a{background:url(../../images/partybeans/bg_tabmenu_hover.jpg) repeat-x; color:#FFFFFF;}


/* #sub_container{background:#fff url(../../images/partybeans/Billing_13.jpg) repeat-y left;text-align:left; min-height:450px !important} */
#sub_container{background:#fff;text-align:left; min-height:450px !important}
 
*html #sub_container{height:550px;}
#sub_container_flash{text-align:left;/*height:635px*/}

/* #sub_footer{ background:url(../../images/partybeans/Billing_19.jpg) no-repeat left top; padding:30px 10px 30px 10px; text-align:left; color:#808285; font:normal 9px Arial;} */
#sub_footer{padding:30px 10px 30px 10px; text-align:left; color:#808285; font:normal 9px Arial;}

#sub_footer_copy{ padding-top:0px;font:normal 11px Arial;line-height: 20px;}

/*billing page*/
.billing_container{ padding:25px 45px 25px 45px;}

#billing_leftcol{ float:left; width:600px;}
#billing_rightcol{ float:right; width:280px; }

#cart-addons {margin-top:0px;height: 175px;}
#seals{float: left; width: 410px; height: 59px;}
#seals img {border:0;}
.trustlogo {float: left; margin:0px;}
img.paymethods {float: right; margin-top: 27px; width:277px; height:30px;}
#cartcol{float: right; width: 170px;}
.colhead{background:#dbede2; font-size: 11px; font-weight:bold;text-align:center; color: #fff; height: 25px;}
tr.colhead td {color: #92bfa3; padding-top: 5px;}


h1.landingtitle{color:#db5a2e; font:normal 28px Verdana, Arial, Helvetica, sans-serif; margin-bottom:15px}
h2.pagetitle{ color:#db5a2e; font:normal 22px Verdana, Arial, Helvetica, sans-serif; margin-bottom:0px}
h2.pagetitle_sub{ color:#d3ad2a; font:normal 22px Verdana, Arial, Helvetica, sans-serif; margin-bottom:10px}
h2.pagetitle span{ color:#737375;font:normal 15px Verdana, Arial, Helvetica, sans-serif;}
a.loginlink{ color:#37caf5; padding-left:80px}

/*shipping page*/
.formrow{margin-top:10px;}
.labelrow{font:normal 11px Arial, Helvetica, sans-serif;}
.CurrentTotal{font:normal 10px Arial, Helvetica, sans-serif;margin-bottom:50px; margin-left:20px; padding-top:12px}
.ShippingOptions{font:normal 18px Arial, Helvetica, sans-serif; color:#6e6f71;margin-left:20px}
.Optionslist p{font:normal 10px Arial, Helvetica, sans-serif; }
.Optionslist p span{ display:block; float:left;color:77787a}
.Optionslist p span.desc{width:180px; padding-top:4px;}
.billing_bttn_box{margin-left:20px; padding-top:10px}
.shipment_banner{background-color: #E6E7E9; font-weight:bold;}

.formrow .left{ width:110px; float:left; }
.formrow .inputcol{ float:left;}
.formrow .desccol{float:left; margin-left:20px;padding-top:2px}

.bttnrow{ padding-top:40px}

#shiping_desc{ margin-top:20px;font:normal 10px Arial, Helvetica, sans-serif;}

#itemlist{ margin-top:30px;}
#itemlist .headerrow{margin-top:10px;font:normal 11px Arial, Helvetica, sans-serif;}
#itemlist .listrow{margin-top:10px;font:normal 12px Arial, Helvetica, sans-serif;}
#itemlist .left{ float:left; width:380px;}
#itemlist .right{ float:left; }

#shiping_shiping{font:normal 11px/20px Verdana, Arial, Helvetica, sans-serif; color:#848486}

/*Address book*/
.address_list_title{font:normal 14px/30px Verdana, Arial, Helvetica, sans-serif; }

.address_listrow{font:normal 11px/18px Verdana, Arial, Helvetica, sans-serif; padding:10px 0px; border-top:#CCCCCC 1px solid}
.address_listrow .left{ float:left; width:720px;}
.address_listrow .right{ float:left; padding-top:10px}
.address_listrow .right a{font:normal 9px/18px Verdana, Arial, Helvetica, sans-serif; display:block; float:left; margin-right:5px}

/*my profile*/
.profile_list_title{font:normal 16px/30px Verdana, Arial, Helvetica, sans-serif;}
.profile_listrow{border-bottom:#6d6e70 1px solid;padding:10px 0px; }
.profile_listrow .left{ float: left;}
.profile_listrow .labeltitle{ width:100px; display:block; float:left}
.profile_listrow .value{display:block; float:left}
.profile_listrow .button{display:block; float:left; margin-left:20px}
.profile_listrow .right{ float:right; padding-top:90px}

/*Order detail*/
.orderdetail_row{border-bottom:#dfdfdf 2px solid;padding:20px 0px;font:normal 13px/20px Verdana, Arial, Helvetica, sans-serif; color:#6e6f71;}
.orderdetail_row .left{ float: left; width:310px}
.orderdetail_row .right{ float: right;}

.orderdesc_row{padding:20px 0px 30px 0px;font:normal 10px/18px Verdana, Arial, Helvetica, sans-serif; color:#6e6f71}
.orderdesc_row .left{ float: left; width:310px}
.orderdesc_row .right{ float: left}

.orderlist_row{padding: 0px;font:normal 10px/18px Verdana, Arial, Helvetica, sans-serif; color:#6e6f71;}
.orderlist_row .headerrow{border-bottom:#CCCCCC 1px solid;font:normal 11px/20px Verdana, Arial, Helvetica, sans-serif;}
.orderlist_row .headerrow span,.orderlist_row .listrow span,.orderlist_row .listrow1 span{ display:block; float:left; padding:0px}
.orderlist_row .listrow{border-bottom:#CCCCCC 1px solid;font:normal 11px/28px Verdana, Arial, Helvetica, sans-serif;}
.orderlist_row .listrow span {line-height: 18px;}
.orderlist_row .listrow1{font:normal 11px Verdana, Arial, Helvetica, sans-serif; padding:5px 0px; vertical-align:top;}
.orderlist_row .shipment_totals_label{width:150px; text-align:right; margin-right:40px}

.filtername_row{width:300px;font:normal 13px/20px Verdana, Arial, Helvetica, sans-serif; color:#6e6f71;}
.filtername_row .inputlabel{width:100px; float:left}

/*save design*/
.savedesignlist{ padding:20px 30px}
.savedesignlist .infobox{ float:left; margin-right:15px; margin-bottom:50px}
.savedesignlist .infobox .dayinfo{font:normal 8px/20px Verdana, Arial, Helvetica, sans-serif;}
.savedesignlist .infobox .dayinfo .left{ float:left}
.savedesignlist .infobox .dayinfo .right{ float:right}
.savedesignlist .infobox .linkbox a{font:normal 9px/20px Verdana, Arial, Helvetica, sans-serif;}

.thickbox_imgbox{ width:370px; text-align:center}
.thickbox_imgbox .imgbox{ margin-bottom:20px; text-align:center;*height:340px; min-height:340px;}
.thickbox_imgbox .imgbottom{ font:normal 9px Verdana, Arial, Helvetica, sans-serif; color:#999999}

/*login page style*/
#login_leftcol{ float:left; width:410px; }
#login_rightcol{ float:left; width:400px; margin-left:80px}
.loginsubtitle{ padding:20px 0px 10px 0px;font:normal 18px Verdana, Arial, Helvetica, sans-serif; color:#6c6b6b}
.login_bttnrow{ text-align:right; margin-top:30px}
.checkboxrow{ padding-left:110px; margin-top:20px; line-height:20px}

/*review order*/
.revieworder{ margin-bottom:30px;clear: both;}

#button-top {float:right; margin-right:0px;}

/*Payment page*/
#paymentmethodbox{ padding-bottom:20px; margin-bottom:30px;border-bottom:#CCCCCC 1px solid;}

/*thanks*/
.thankstitle{font:normal 20px Verdana, Arial, Helvetica, sans-serif; color: #FF3300 }
.thankswhattodo{font:bold 16px Verdana, Arial, Helvetica, sans-serif; color: #37caf5; width:80% }

/*info page style*/
#leftcol{ width:200px; margin-right:20px; float:left;}
#rightcol{ float:left; width:690px}

.submenulist{}
.submenulist li{ margin-bottom:3px;}
.submenulist li.menucurrent a{ color:#00afee}

/* custom landing page */
#lp_leftcol{width:440px; margin-right:10px; float:left;}
#lp_rightcol{float:left; width:420px; padding-top:20px;}
#lp_rightcol .infobox{ padding-top:10px; padding-bottom:20px;font:normal 18px/24px Arial;}
#lp_rightcol .infobox2{padding-top:80px; font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif; color:#ea7838}
  
.infobox li {margin-left: 20px;}
.infobox li { display: list-item; list-style-type: disc; }
  
+ #lp_rightcol .imgbox{ text-align:center;}
+ #lp_rightcol .wooden_txt{font:normal 11px/18px Verdana, Arial, Helvetica, sans-serif; padding-left:30px}

/*wooden barrel page*/
#wooden_leftcol{width:340px; margin-right:50px; float:left;}
#wooden_rightcol{float:left; width:520px}
#wooden_leftcol .infobox{ padding-top:10px; font:normal 12px/18px Arial;}
#wooden_leftcol .infobox2{padding-top:40px; font:normal 11px/18px Verdana, Arial, Helvetica, sans-serif; color:#ea7838}

#wooden_rightcol .imgbox{ text-align:center;}
#wooden_rightcol .wooden_txt{font:normal 11px/18px Verdana, Arial, Helvetica, sans-serif; padding-left:30px}

.picscrool{ padding-bottom:5px;}
.picscrool .leftbtbox,.picscrool .imgcontainerbox,.picscrool .rightbtbox{ float:left; margin-right:5px}
.picscrool .imgcontainerbox{ width:520px; OVERFLOW: hidden;}
.picscrool .leftbtbox a.scroolleft{ display:block; width:12px; background:url(../../images/partybeans/icon_leftright.jpg) no-repeat; height:12px; margin-top:20px; }
.picscrool .rightbtbox a.scroolright{ display:block; width:12px; background:url(../../images/partybeans/icon_leftright.jpg) no-repeat 0px -12px; height:12px; margin-top:20px; }

.picscrool .imgcontainerbox .picbox{ float: left}


#ajaxBusy {display:"none";margin:"0px";paddingLeft:"0px";paddingRight:"0px";paddingTop:"0px";paddingBottom:"0px";position:"absolute";right:"3px";top:"3px";width:"auto";}

#tooltip{
    position:absolute;
    border:1px solid #333;
    background:#f7f5d1;
    padding:2px 5px;
    color:#333;
    display:none;
}   


.orderlist_row .printed span,
.orderlist_row .pending span,
.orderlist_row .approved span,
.orderlist_row .completed span,
.orderlist_row .cancelled span,
.orderlist_row .revoked span{ display:block; float:left; padding:0px}

.orderlist_row .pending{border-bottom:#CCCCCC 1px solid;font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#000000; background-color:#F4F4F4;}
.orderlist_row .approved{border-bottom:#CCCCCC 1px solid;font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#99003D; background-color:#FFEEEE}
.orderlist_row .completed{border-bottom:#CCCCCC 1px solid;font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#32802E; background-color:#E7FCEF}
.orderlist_row .printed{border-bottom:#CCCCCC 1px solid;font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#99003D; background-color:#FFC4C4}
.orderlist_row .cancelled{border-bottom:#CCCCCC 1px solid;font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#555599; background-color:#EAF7FF;}
.orderlist_row .revoked{border-bottom:#CCCCCC 1px solid;font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#806433; background-color:#FEF7E9;}

.orderlist_row_hover div:hover{ background-color:#FFFFCC }
.vtop { vertical-align:top }
.toRight {
	text-align:right;
}
.titleColor{
	color:#DC6032;
}
/** Fixed bug 196 **/
/*admin login*/
.admin_login_color{
    color:#DB5A2E;
    font-size:15px;
}
.admin_login_form{
    margin-top:60px;
}
.admin_submit{
    width:38%;
    *width:37% !important;
    *width:38%;
    float:right;
    padding:0;
    
}
.amdin_forget{
    width:62%;
    float:left;
    margin-top:3px;
    *width:62% !important;
    *width:61%;
}

/*Fixed bug 219*/
.permissions{
    margin-top:30px;
}
.permissions_line td, .permissions_line th{
    border-bottom:#CCCCCC 1px solid;
}
.readonly a{
    margin-left:20px;
    zoom:1;
}
.write a{
    margin-left:5px;
    zoom:1;
}
.permissions_line{
    height:30px;
}
.permissions_noline{
    height:30px;
}

.permissions_con{
    padding-left:5px;
}
.apply_img{
    text-align:center; 
    margin-top:20px;
}

form#login_form table {
	width: 200px;
}

/*fixed #279*/
/*modified amdin login*/
.amdin_label{
	width:31%;
    float:left;
    margin-top:3px;
    *width:31% !important;
    *width:34%;
}
.admin_input{
    float:right;
    padding:0;
}
.admin_error{
    padding-left:3px;
}
#couponInfo {
    margin:5px 0 5px 5px;
    background:url(../../images/partybeans/gray_bg.jpg) no-repeat;
    float:left;
    padding:15px 0 15px 15px;
    width:680px;
    height:96px;
    line-height:21px;
}
.re_info{
    position:relative;
    top:4px;
    border:1px solid gray;
    padding:3px;
    width:160px;
    height:20px;
    z-index:100;
    float:left;
}

.font12 {
    /*font-size:12pt
*/
}

.shortHr {
    width:60%;
    padding-top:5px;
    margin-top:5px;
    border-top:1px solid #cccccc
}

.tableHeader {
    color:#DC6032;
    font-weight:bold;
    font-size:12pt;
}
.conHeader {
    font-size:18pt;
    color:#37caf5;
    width:60px;
}


.imgbtn {
    width:60px;
}
#ops{
    position:relative;
    padding-left:15px;
    list-style-type:none;
    float:right;
}

#mypager a {
	text-decoration: underline
}

#footer_links {font:bold 11px Verdana;}
#favor_links { margin-bottom:10px; color: #777;}

.occasionpage{float:left;}

#occasioncolumn{float:right; width:460px; padding-top:0px;}
#occasionbttn {float:right; margin-right:25px}
#occasionbanner{float:right;}

.headlinelist li { list-style-type: circle; margin-left:25px; color:black;}

/* seo friendly button -- generic, override the color directly in the page  */
.buttoncss {
float:right; margin-right:25px;

background-color:#007ec3;
color:#fff;
/* edit above to match picture colors, darker the better */
top:0px;
right:70px;
width:207px;
padding:15px;
white-space:nowrap;
cursor:pointer;
text-align:center;
font:27px Arial, Helvetica, sans-serif;
-webkit-text-shadow: 1px 1px 1px #000;
-moz-text-shadow: 1px 1px 1px #000;
text-shadow:1px 1px 1px #000;
-webkit-border-radius:8px;
-moz-border-radius:8px;
border-radius:8px;
-webkit-box-shadow:1px 3px 3px #666;
-moz-box-shadow:1px 3px 3px #666;
box-shadow:1px 3px 3px #666;
}
